### Home Classes Methods

### In Files

- lib/pygments/version.rb
- lib/pygments/popen.rb
- lib/pygments/lexer.rb
- lib/pygments.rb

### Namespace

- MODULE Pygments::Popen
- CLASS Pygments::Lexer

### Class/Module Index

Quicksearch

- Pygments
- Pygments::Lexer
- Pygments::Popen
- MentosError

No matching classes.

# Pygments

Pygments provides access to the Pygments library via a pipe and a long-running Python process.

### Constants

VERSION

[Validate]

Generated with the Darkfish Rdoc Generator 2.